---
term: dua kilo
slug: dua kilo
alt forms: []
search terms:
  glb:
  - dua kilo
  - dua
  - kilo
  eng:
  - two thousand
  epo:
  - dumil
  spa:
  - dos mil
ipa: ˈdua ˈkilo
ipa link: http://ipa-reader.xyz/?text=ˈdua ˈkilo&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: two thousand
  epo: dumil
  spa: dos mil
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - two thousand
  epo:
  - - dumil
  spa:
  - - dos mil
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dua
  - +
  - kilo
  derived trans:
  - slug: dua
    text: dua
    word class: num
    trans:
      eng: two
      epo: du
      spa: dos
      deu: zwei
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: kilo
    text: kilo
    word class: num
    trans:
      eng: thousand, one thousand
      epo: mil
      spa: kilo-, 10^3, mil(lar), k
      deu: tausend, kilo-, k, 10^3
      fra: ""
      rus: ""
      zho: ""
...
